<!DOCTYPE html>
<html lang="it">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>C4L - Tutti i corsi</title>
	<link rel="stylesheet" type="text/css" href="./css/classes.css" />
	<script src="javascript/jquery-3.4.1.min.js"></script>
	<script src="javascript/filters.js"></script>
</head>
<body>
  <nav id="header-nav">
    <div class="nav-bar-container">
      <ul>
        <li id="sitename">
          <a href="index.php" ><img src="./site/img/icons/logo.png" alt="homepage" /></a>
        </li>
        <li id="menu"><button id="menu-toggle-btn" class="menu-icon-off btn-transparent"></button></li>
        <li id="separator"></li>
        <li id="notif"><button id="notif-toggle-btn" class="notif-icon-off btn-transparent"></button></li>
        <li id="cart"><a href="cart.html" ><img src="./img/icons/cart.png" alt="" /></a></li>
      </ul>
    </div>
    <div id="toggle-menu-container">
      <ul>
        <li><a href="classes.html">Tutti i corsi</a></li>
        <li><a href="#link2">Pasticceria</a></li>
        <li><a href="#link3">Cucina italiana</a></li>
        <li><a href="#link3">Cucina internazionale</a></li>
        <li><a href="#link4">Degustazione</a></li>
        <li><a href="login.html">Accedi</a></li>
      </ul>
    </div>
    <div id="toggle-notif-container">
      <ul>
        <li><a href="#notif1">notifica 1</a></li>
        <li><a href="#notif2">notifica 2</a></li>
        <li><a href="#notif3">notifica 3</a></li>
      </ul>
    </div>
	<script>
	function toggleMenu() {
	  var x = document.getElementById("toggle-menu-container");
	  if (x.style.display === "block") {
		x.style.display = "none";
	  } else {
		x.style.display = "block";
	  }
	  
	  var y = document.getElementById("menu-toggle-btn");
	  if(y.classList.contains("menu-icon-off")) {
		y.classList.remove("menu-icon-off");
		y.classList.add("menu-icon-on");
	  } else if(y.classList.contains("menu-icon-on")) {
		y.classList.remove("menu-icon-on");
		y.classList.add("menu-icon-off");
	  }
	}
	</script>	
	
	</nav>
	<main>
		<div id="filter-container">
			<nav id="filters" class="clearfix">
				<button id="go-back">Annulla</button>
				<p>Filtri</p>
				<button id="apply">Applica</button>
			</nav>

			<div id="tab-container">
				<ul class="tabs">
					<li class="active" rel="tab1">Categoria</li>
					<li rel="tab2">Durata</li>
					<li rel="tab3">Prezzo</li>
					<li rel="tab4">Fascia Oraria</li>
				</ul>
			</div>

			<div class="accordion-container">
				<button class="accordion">Categoria</button>
				<div id="tab1" class="panel">
					<input type="radio" name="category" id="bakery"  value="bakery">
					<label for="bakery">Pasticceria</label>
					
					<input type="radio" name="category" id="italian-cuisine" value="italian-cuisine">
					<label for="italian-cuisine">Cucina Italiana</label>
					
					<input type="radio" name="category" id="international-cuisine" value="international-cuisine">
					<label for="international-cuisine">Cucina Internazionale</label>

					<input type="radio" name="category" id="tasting" value="tasting">
					<label for="tasting">Degustazione</label>
				</div>
				
				<button class="accordion">Durata</button>
				<div id="tab2" class="panel">
					<input type="radio" name="duration" id="one-three" value="one-three">
					<label for="one-three">1 - 3 lezioni</label>
						
					<input type="radio" name="duration" id="four-five" value="four-five">
					<label for="four-five">4 - 5 lezioni</label>
					
					<input type="radio" name="duration" id="five-ten" value="five-ten">
					<label for="five-ten">5 - 10 lezioni</label>
						
					<input type="radio" name="duration" id="more-than-ten" value="more-than-ten">
					<label for="more-than-ten">Più di 10 lezioni</label>
				</div>

				<button class="accordion">Prezzo</button>              
				<div id="tab3" class="panel">
					<input type="radio" name="price" id="zero-fifty" value="zero-fifty">
					<label for="zero-fifty">€0 - €50</label>
					
					<input type="radio" name="price" id="fifty-onehundred" value="fifty-onehundred">
					<label for="fifty-onehundred">€50 - 100</label>
						
					<input type="radio" name="price" id="one-hundred-two-hundred" value="one-hundred-two-hundred">
					<label for="one-hundred-two-hundred">€100 - €200</label>
						
					<input type="radio" name="price" id="two-hundred-three-hundred" value="two-hundred-three-hundred">
					<label for="two-hundred-three-hundred">€200 - €300</label>
						
					<input type="radio" name="price" id="three-hundred-four-hundred" value="three-hundred-four-hundred">
					<label for="three-hundred-four-hundred">€300 - €400</label>
						
					<input type="radio" name="price" id="four-hundred-five-hundred" value="four-hundred-five-hundred">
					<label for="four-hundred-five-hundred">€400 - €500</label>
				</div>  

				<button class="accordion">Fascia Oraria</button>
				<div id="tab4" class="panel">
					<input type="radio" name="time" id="morning" value="morning">
					<label for="morning">Mattina</label>

					<input type="radio" name="time" id="afternoon" value="afternoon">
					<label for="afternoon">Pomeriggio</label>

					<input type="radio" name="time" id="evening" value="evening">
					<label for="evening">Sera</label>
						
					<input type="radio" name="time" id="weekend" value="weekend">
					<label for="weekend">Week-end</label>
				</div>    
			</div>
		</div>

		<div id="container">
			<section id="courses-navigation">
				<section id="button">
					<button id="filter-btn">FILTRA CORSI</button>
				</section>
				<div class="clearfix">
					<p><span id="count-courses">517</span> CORSI</p>
					<select id="order-by">
						<option value="" disabled selected>Ordina per</option>
						<option value="date">Data</option>
						<option value="shortest">Meno lezioni</option>
						<option value="longest">Più lezioni</option>
						<option value="least-expensive">Prezzo più basso</option>
						<option value="most-expensive">Prezzo più alto</option>
					</select>
				</div>
			</section>

			<section id="header">
				<h2>I NOSTRI CORSI</h2>
				<p>Impara a cucinare, ascoltando e degustando, perché il cibo, come il vino e la birra, ha delle storie
					da raccontare. Corsi di cucina, di pasticceria, di degustazione, incontri speciali e grandi cene, entra
					e scopri tutte le proposte nella tua città, per imparare anche tu ad amare il cibo come noi.</p>
			</section>

			<div id="courses-display">			   
				<section id="course1" class="course">
					<p><span class="course-date">15/01/2020<br>Mercoledì 16:30-18:00</span></p>
					<section id="image">
						<img class="course-img" src="./img/category-sweets.png" alt="cart" />
					</section>
					<p class="type-of-course">Corso di pasticceria</p>
					<p class="course-name">Biscotti con gocce di cioccolato</p>
					<div class="clearfix">
						<p class="price">€50.00</p>
						<p class="tickets-left">Posti disponibili: 
							<span class="num-tickets-left">5</span>
						</p>
					</div>
					<button class="see-details">VEDI DETTAGLI</button>
				</section>
				
				<section id="course2" class="course">
					<p><span class="course-date">27/01/2020-17/02/2020<br>09:30-12:30</span></p>
					<img class="course-img" src="./img/category-italian.png" alt="" />
					<p class="type-of-course">Corso di cucina italiana</p>
					<p class="course-name">Lasagne</p>
					<div class="clearfix">
						<p class="price">€50.00</p>
						<p class="tickets-left">Posti disponibili: 
							<span class="num-tickets-left">5</span>
						</p>
					</div>
					<button class="see-details">VEDI DETTAGLI</button>
				</section>
				
				<section id="course3" class="course">
					<p><span class="course-date">10/12/2019-17/12/2019<br>09:30-12:30</span></p>
					<img class="course-img" src="./img/category-foreign.png" alt="" />
					<p class="type-of-course">Corso di cucina estera</p>
					<p class="course-name">Ravioli al vapore</p>
					<div class="clearfix">
						<p class="price">€50.00</p>
						<p class="tickets-left">Posti disponibili: 
							<span class="num-tickets-left">5</span>
						</p>
						</div>
					<button class="see-details">VEDI DETTAGLI</button>
				</section>

				<section id="course4" class="course">
					<p><span class="course-date">10/12/2019-17/12/2019<br>09:30-12:30</span></p>
					<img class="course-img" src="./img/category-foreign.png" alt="" />
					<p class="type-of-course">Corso di cucina estera</p>
					<p class="course-name">Ravioli al vapore</p>
					<div class="clearfix">
						<p class="price">€50.00</p>
						<p class="tickets-left">Posti disponibili: 
							<span class="num-tickets-left">5</span>
						</p>
						</div>
					<button class="see-details">VEDI DETTAGLI</button>
				</section>

				<section id="course5" class="course">
					<p><span class="course-date">10/12/2019-17/12/2019<br>09:30-12:30</span></p>
					<img class="course-img" src="./img/category-foreign.png" alt="" />
					<p class="type-of-course">Corso di cucina estera</p>
					<p class="course-name">Ravioli al vapore</p>
					<div class="clearfix">
						<p class="price">€50.00</p>
						<p class="tickets-left">Posti disponibili: 
							<span class="num-tickets-left">5</span>
						</p>
						</div>
					<button class="see-details">VEDI DETTAGLI</button>
				</section>
			</div>
		</div>
  </main>
  
  <footer>
      <div class="socials">
        <p>Connect with Cook 4 Life</p>
        <a href="#facebook"><img src="./img/icons/facebook.png" alt="" class="footer-icon" /></a>
        <a href="#twitter"><img src="./img/icons/twitter.png" alt="" class="footer-icon" /></a>
        <a href="#instagram"><img src="./img/icons/instagram.png" alt="" class="footer-icon" /></a>
      </div>
      <div class="footer-links">
        <ul>
          <li><a href="#privacy">Informativa sulla privacy</a></li>
          <li><a href="#tos">Condizioni di utilizzo</a></li>
          <li><a href="#contacts">Contatti</a></li>
        </ul>
      </div>
      <p>Copyright &copy; 2020</p>
    </footer>
    
</body>
</html>